.City_Guard {
}

.City_Guard .maintitle {
  font-family: "Gotham";
  margin-bottom: 34px;
}

/* .City_Guard .subtitle {
  color: #202020;
  text-align: left;
  font-size: 20px !important;
  font-weight: 500;
  margin-bottom: 40px;
} */

.City_Guard .main_content_div {
}

.City_Guard .main_content_div .common_gray_div {
  background: #f2f2f2 0% 0% no-repeat padding-box;
  border-radius: 8px;
  padding: 25px;
  margin-bottom: 35px;
}

.City_Guard .main_content_div .common_gray_div .common_section_title {
  color: #202020;
  font-size: 24px;
  font-weight: 600;
  font-family: "Gotham";
  margin-bottom: 15px;
}

.City_Guard .main_content_div .common_gray_div .inner_content_div {
  padding-left: 40px;
}

.City_Guard .main_content_div .common_gray_div .p_text {
  color: #202020;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 10px;
}

.City_Guard .main_content_div .common_gray_div .p_text ul {
  list-style: none;
  padding-left: 0;
}

.City_Guard .main_content_div .common_gray_div .p_text ul li {
  position: relative;
  padding-left: 18px;
}

.City_Guard .main_content_div .common_gray_div .p_text ul li::before {
  content: "";
  position: absolute;
  left: -27px;
  top: 8px;
  width: 6px;
  height: 6px;
  background-color: #6b4182;
}

.City_Guard .main_content_div .common_gray_div .p_text.bottom_space {
  margin-bottom: 27px;
}

.City_Guard .main_content_div .common_gray_div .p_title.remove_space {
  margin-bottom: 0px !important;
}

.City_Guard .main_content_div .common_gray_div .p_title {
  color: #202020;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 10px;
}

.City_Guard .main_content_div .common_gray_div .normal_text {
  color: #202020;
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 15px;
}

@media (min-width: 0px) and (max-width: 575px) {
  .City_Guard .subtitle {
    font-size: 16px;
  }

  .City_Guard .main_content_div .common_gray_div .normal_text {
    font-size: 15px;
  }

  .City_Guard .main_content_div .common_gray_div .p_text ul li::before {
    left: -12px;
  }

  .City_Guard .main_content_div .common_gray_div .p_text {
    font-size: 14px;
  }

  .City_Guard .maintitle {
    margin-bottom: 30px;
  }

  .City_Guard .main_content_div .common_gray_div .inner_content_div {
    padding-left: 15px;
  }

  .City_Guard .main_content_div .common_gray_div {
    padding: 15px;
  }

  .City_Guard .main_content_div .common_gray_div .p_title {
    font-size: 15px;
  }

  .City_Guard .main_content_div .common_gray_div .common_section_title {
    font-size: 17px;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .City_Guard .main_content_div .common_gray_div .inner_content_div {
    padding-left: 30px;
  }
}

@media (min-width: 576px) and (max-width: 1199px) {
  .City_Guard .subtitle {
    font-size: 19px;
  }

  .City_Guard .main_content_div .common_gray_div .normal_text {
    font-size: 17px;
  }

  .City_Guard .main_content_div .common_gray_div .p_title {
    font-size: 17px;
  }

  .City_Guard .main_content_div .common_gray_div .common_section_title {
    font-size: 20px;
  }
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .City_Guard .main_content_div .common_gray_div .common_section_title {
    font-size: 22px;
  }
}
